HCIDE(4) | Device Drivers Manual | HCIDE(4)

# NAME

`dtide` —
HCCS IDE interface driver

# SYNOPSIS

`hcide* at podulebus0 slot ?`
`ata* at hcide? channel ?`

# DESCRIPTION

The `dtide` driver handles an HCCS IDE interface plugged into an Acorn expansion slot. It uses the standard NetBSD IDE controller driver, and hence can use the standard `atabus` driver.

The card provides three IDE channels. The internal 44-way IDE connector is channel 0, the internal 40-way connector is channel 1 and the external connector is channel 2.

# SEE ALSO

atabus(4), atapibus(4), podulebus(4), wd(4)

# BUGS

The driver was derived by reverse-engineering the card, so it may not handle the card entirely optimally.

October 8, 2003 | NetBSD 9.0